@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}
*:focus {
    outline: none;
}
html {
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: 'Noto Sans JP', sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    line-height: 1.5;
}
/*ハンバーガーメニューを表示している時はスクロールさせない*/
body.scrolloff {
    width: 100%;
    height: 100%;
    /*position: fixed;*/
    overflow: hidden;
}
#all_wrap {
    /*overflow: hidden;*/
}
#contents {
    width: 100vw;
    overflow-x: visible;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
    vertical-align: top;
    vertical-align: bottom;
}
a {
    font-size: 14px;
    outline: none;
    color: #000;
    text-decoration: none;
    opacity: 1;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    cursor: pointer;
}
.sp_hide {
    display: none !important;
}
ul {
    list-style-type: none;
}
input, textarea {
    font-family: 'Noto Sans JP', sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    line-height: 1.5;
}
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}
select::-ms-expand {
    display: none;
}
/*-----------------------------------------------------------*/
/*フォント*/
.notoSans {
    font-family: 'Noto Sans JP', sans-serif;
}
.manrope{
	font-family: "Manrope", sans-serif;
}
.ibmPlexSans{
	font-family: "IBM Plex Sans JP", sans-serif;
}
.shipporiMincho{
	font-family: "Shippori Mincho B1", serif;
}

.fw400{
    font-weight: 400;
}
.fw500{
    font-weight: 500;
}
.fw700{
    font-weight: 700;
}
/*-----------------------------------------------------------*/
/*リンク（横幅・高さ指定無し）*/
/*-----------------------------------------------------------*/
/*アンカーリンクの着地地点を調整*/ :root {
    --header-h: 66px; /*headerの高さ*/
}
[id] {
    scroll-margin-top: var(--header-h);
}
/*-----------------------------------------------------------*/
/*ヘッダー*/
#header_wrap {
    width: 100%;
    height: var(--header-h);
    z-index: 10;
	background-color: rgba(255,255,255,0.50);
	position: fixed;
	top: 0;
	left: 0;
	transition: transform 0.3s ease;
}
#header_wrap.hide {
  transform: translateY(-100%);
}

#header_wrap #header {
    height: 100%;
    display: flex;
    justify-content: space-between;
}
#header_wrap #header .logo {
    position: relative;
    width: 57.64%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding-left: 20px;
    /*z-index: 9;*/
}
#header_wrap #header .logo a img {
	max-height: 47px;
    height: auto;
}
.openbtn {
    position: relative;
    cursor: pointer;
    width: 66px;
    height: 66px;
    z-index: 10;
    background-color: #2f7033;
    box-sizing: border-box;
}
#header .openbtn::before {
    content: 'MENU';
    font-size: 12px;
    color: #fff;
    position: absolute;
    bottom: 9px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
#header .openbtn.active::before {
    content: 'CLOSE';
}
.openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    right: 22px;
    width: 25px;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.openbtn span:nth-of-type(1) {
    top: 16px;
}
.openbtn span:nth-of-type(2) {
    top: 24px;
}
.openbtn span:nth-of-type(3) {
    top: 32px;
}
/*activeクラスが付与したら線が回転して×に変更*/
.openbtn.active span:nth-of-type(1) {
    top: 16px;
    transform: translateY(6px) rotate(-45deg);
    width: 31px;
}
.openbtn.active span:nth-of-type(2) {
    opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
    top: 28px;
    transform: translateY(-6px) rotate(45deg);
    width: 31px;
}

/*改修*/
#g-nav {
    position: fixed;
    top: var(--header-h);
    left: 0;
    width: 100%;
    overflow: hidden;
    max-height: 0;
	background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: max-height 0.6s ease, opacity 0.4s ease, visibility 0.4s ease;
    z-index: 999;
}
#g-nav.panelactive {
    max-height: 250px; /* 必要に応じて調整 */
    opacity: 1;
    visibility: visible;
}
/* メニュー初期状態 */
#g-nav-list li {
    opacity: 0;
    transform: translateY(-15px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}
/* 開いた時 */
#g-nav.panelactive li {
    opacity: 1;
    transform: translateY(0);
}
/* ぱらぱら表示 */
#g-nav.panelactive li:nth-child(1) {
    transition-delay: 0.08s;
}
#g-nav.panelactive li:nth-child(2) {
    transition-delay: 0.16s;
}
#g-nav.panelactive li:nth-child(3) {
    transition-delay: 0.24s;
}
#g-nav.panelactive li:nth-child(4) {
    transition-delay: 0.32s;
}
#g-nav.panelactive li:nth-child(5) {
    transition-delay: 0.40s;
}
/*ここまで*/

/*ハンバーガーメニュー中身*/
#header_wrap #g-nav ul {
    margin: 0 auto 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#header_wrap #g-nav ul li{
	width: 100%;
	height: 50px;
	display: table;
	border-bottom:1px solid #2F6D36;
	box-sizing: border-box;
	/*background-color: #2F6D36;*/
	background-color: #fff;
}
#header_wrap #g-nav ul li:last-child{
	background-color: #2F6D36;
}
#header_wrap #g-nav ul li a{
	width: calc( 100% - 2em );
	height: 100%;
	display: table-cell;
	vertical-align:middle;
	overflow: hidden;
	padding: 0em 1em;
	color: #2F6D36;
	text-decoration: none;
}
#header_wrap #g-nav ul li:last-child a{
	color: #fff;
}

/*-----------------------------------------------------------*/
/*コアページ ファーストビュー*/

#page_title{
	width:100%;
	/*height:48.91vw;*/
	height: 30vw;
	overflow:hidden;
	margin: var(--header-h) auto 2.0vw auto;
	display:table;
	background-image:url(company/index/sp_page_title.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
	position:relative;
}
#page_title h1{
	color: #4D4D4D;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	font-size: 5.31vw;
	font-weight: 900;
	font-family: "Noto Sans Japanese", sans-serif;
}

#breadcrumb{
	display: none;
}

/*-----------------------------------------------------------*/
/*パーツ*/

main#coapage #contents h2{
	font-size: 4.22vw;
	text-align: center;
	position: relative;
	padding-top: 2vw;
	line-height: 150%;
	font-weight: 200;
	font-family: "Noto Sans Japanese", sans-serif;
}
main#coapage #contents h2::after{
	content: "";
	width: 7.19vw;
	height: 0.47vw;
	background-color: #8DB4CD;
	position: absolute;
	bottom:-1.5vw;
	left: 50%;
	margin-left: -3.59vw;
}

.w1200, .w950{
	width: 85.42%;/*615*/
	margin-left: auto;
	margin-right: auto;
}

a.btns{
	display: flex;
	align-items: center;
	background-color: #fff;
	width: calc( 100% - 46px );
	height: 100%;
	padding: 0 23px;
	font-weight: 500;
	position: relative;
}
a.btns.border{
	border: 1px solid;
}
a.btns.border.green{
	border-color: #2f6d36;
	color: #2f6d36;
}
a.btns.border.green::before{
    content: '';
    background: url("./index/aroow_green.svg") 0 center / contain no-repeat;
    width: 7px;
    height: auto;
    aspect-ratio: 7 / 12;
    position: absolute;
    top: 20px;
    right: 15px;
}
a.btns.border.blue{
	border-color: #113673;
	color: #113673;
}
a.btns.border.blue::before{
    content: '';
    background: url("./index/aroow_blue.svg") 0 center / contain no-repeat;
    width: 7px;
    height: auto;
    aspect-ratio: 7 / 12;
    position: absolute;
    top: 20px;
    right: 15px;
}

/*-----------------------------------------------------------*/
/*フッター*/
#footer_wrap {
	background: #43AE86;
	background: linear-gradient(180deg, rgba(67, 174, 134, 1) 0%, rgba(12, 125, 54, 1) 80%);
	position: relative;
}
#footer_wrap::before{
	content: '';
	background: url("common/footer_bg_sp.webp") 0 center / contain no-repeat;
	width: 235px;
	height: auto;
	aspect-ratio: 235 / 240;
	position: absolute;
	bottom: 0;
	right: 0;
}
#footer_wrap > .inner{
	width: 86.11%;/*620*/
	padding: 30px 0 63px;
	margin: 0 auto;
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	font-size: 13px;
	color: #fff;
}
#footer_wrap .inner .hd{
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.1em;
}
#footer_wrap .inner .tree{
	display: none;
}
#footer_wrap .inner .info{
	margin-top: 30px;
}
#footer_wrap .inner .info .logo{
	width: 70.97%;
	margin: 0 auto;
}
#footer_wrap .inner dl.txts{
	margin-top: 20px;
	text-align: center;
}
#footer_wrap .inner dl.txts dd{
	margin-top: 20px;
}
#footer_wrap .inner dl.txts dd span{
	font-weight: 500;
	letter-spacing: 0.05em;
}
#footer_wrap .copy{
	padding: 0 0 25px;
	color: #fff;
	font-size: 10px;
	font-weight: 200;
	letter-spacing: 0.05em;
	text-align: center;
}

/*-----------------------------------------------------------*/
#pagetop {
	width: 45px;
	height: auto;
    aspect-ratio: 90 / 90;
    position: fixed;
    right: 13px;
    bottom: 26px;
    z-index: 10;
}

/*-----------------------------------------------------------*/
/*アニメーション*/

/*フェードアップ*/
.fadeUpTrigger, .afterloadfadeUp {
    opacity: 0;
}
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}
@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*フェ－ドイン*/
.fadeIn{
	animation-delay: 0.5s;
	animation-name:fadeInAnime;
	animation-duration:2s;
	animation-fill-mode:forwards;
	opacity:0;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/